Last Comment Bug 702420 - Page size detection should use the results from MozScrolledAreaChanged events
: Page size detection should use the results from MozScrolledAreaChanged events
Status: RESOLVED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P1 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-14 13:39 PST by Patrick Walton (:pcwalton)
Modified: 2012-01-09 14:50 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments
Proposed patch. (1.97 KB, patch)
2011-11-14 13:39 PST, Patrick Walton (:pcwalton)
bugmail.mozilla: review+
Details | Diff | Review

Description Patrick Walton (:pcwalton) 2011-11-14 13:39:28 PST
Created attachment 574404 [details] [diff] [review]
Proposed patch.

We should use the results from MozScrolledAreaChanged events instead of scrollWidth and scrollHeight for native Fennec, as XUL Fennec does.
Comment 1 Kartikaya Gupta (email:kats@mozilla.com) 2011-11-15 09:27:18 PST
http://hg.mozilla.org/projects/birch/rev/5a485dbc3020

Note You need to log in before you can comment on or make changes to this bug.